### Method

# Peas PluginInfo get_data_dir

#### Declaration [src]

    const gchar*
    peas_plugin_info_get_data_dir (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the data dir of the plugin.

The module data directory is the directory where a plugin should find its runtime data. This is not a value read from the `GKeyFile`, but rather a value provided by the `PeasEngine`, depending on where the plugin file was found.

#### Return value

Type: `const gchar*`

The plugin’s data dir.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.